/*Front style*/

.offer-features {
    clear: both;
    color: #333;
    font-size: 13px;
    padding: 16px 0;
}

.offer-features h4 {
    color: #142355;
    font-size: 22px;
    padding: 0 0 16px;
}

.offer-features ul {
    margin: 0;
    float: left;
}

.offer-features ul li {
    padding: 0;
    list-style: none;
    border-spacing: 10px;
    border-collapse: separate;
    margin: 0 0 0 5px;
}

.offer-features ul li i {
    margin-right: 4px;
}

/*LIST STYLE*/

.page-template-template-otomotopage .car_box {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 1rem;
    padding-top: 1rem;
}

.page-template-template-otomotopage .car_box:first-child {
    border-top: none;
}

.page-template-template-otomotopage .car_box .thumbnail .text-justify {
    margin-top: 1rem;
}

@media only screen and (max-width: 782px) {
    .page-template-template-otomotopage .car_box table {
        display: block;
    }

    .page-template-template-otomotopage .car_box thead {
        display: inline-block;
        width: 38%;
    }

    .page-template-template-otomotopage .car_box tbody {
        display: inline-block;
        width: 60%;
    }

    .page-template-template-otomotopage .car_box thead tr,
    .page-template-template-otomotopage .car_box thead tr th,
    .page-template-template-otomotopage .car_box tbody tr,
    .page-template-template-otomotopage .car_box tbody tr td {
        display: block;
        border-bottom: 1px solid #fff;
        min-height: 50px;
    }

    .page-template-template-otomotopage .car_box thead tr th,
    .page-template-template-otomotopage .car_box tbody tr td {
        padding: .7rem;
    }
}

@media only screen and (max-width: 400px) {
    .page-template-template-otomotopage .car_box thead tr,
    .page-template-template-otomotopage .car_box thead tr th,
    .page-template-template-otomotopage .car_box tbody tr,
    .page-template-template-otomotopage .car_box tbody tr td {
        font-size: .75rem;
    }
}

/*GALLERY*/
.single-car .single-gallery dl {
    margin-block-end: 0;
    margin-block-start: 0;
}

.single-car .single-gallery dl:nth-child(3n+1) {
    clear: both;
}

.gallery {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.mb-3 {
    margin-bottom: 5px;
}

.otomoto-announcements table .go-to-announcement a {
    font-size: 10px;
}

.otomoto-announcements .car_box {
    display: inline-block;
    vertical-align: top;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #B1B1B1;
    margin-bottom: 5%;
    padding: 15px;
    text-align: justify;
}

.otomoto-announcements .car_box:nth-of-type(3n-1) {
    margin: 0 2% 5% 2%;
}

.otomoto-announcements {
    max-width: 128rem !important;
}

.announcements {
    list-style: none;
}

.otomoto-announcements .thumbnail img {
    height: auto;
    max-width: 100%;
    display: block;
    border-radius: 3px;
}

.otomoto-announcements .car_box .container {
    width: auto;
}

.otomoto-announcements ul li.go-to-announcement {
    margin-top: 15px;
}

.otomoto-widget {
    display: inline-block;
    vertical-align: top;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #B1B1B1;
    margin-bottom: 5%;
    padding: 15px;
    text-align: center;
    width: 100%;
}

.otomoto-widget .announcements li.details {
    color: #040711;
    display: inline-block;
    line-height: 15px;
    padding: 5px;
    white-space: nowrap;
}

.otomoto-widget span.price {
    color: #c82814;
    font-size: 26px;
    font-weight: 600;
    line-height: 26px;
}

.otomoto-widget .display-url {
    margin-top: 2em;
}

.otomoto-widget .display-url .link-to-announcement {
    display: block;
    margin: 0 auto;
}

/*Gallery*/

.otomoto-gallery-images {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(6, auto);
    list-style: none;
    grid-gap: 1em;
}

.otomoto-gallery-images .otomoto-gallery-image {
    max-width: 300px !important;
}

@media (min-width: 768px) {
    .otomoto-gallery-images {
        grid-template-columns: repeat(3, 1fr);
    }
}

.otomoto-gallery-images img {
    display: block;
}


/*Announcements*/
.otomoto-announcements {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(6, auto);
    grid-gap: 1em;
}

@media (min-width: 768px) {
    .otomoto-announcements {
        grid-template-columns: repeat(3, 1fr);
    }
}
